path: /build/build/rpcbind-net-nds-1.2.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux -systemd tcpd" emerge net-nds/rpcbind -pv -t && \
    USE="-selinux -systemd tcpd" emerge -j ${JOBS} --nodeps net-nds/rpcbind
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rpcbind && luet-portage --dir /pkgdir/rpcbind
    net-nds/rpcbind && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: rpcbind
    version: 1.2.5
    category: net-nds
    use_flags:
    - -selinux
    - -systemd
    - tcpd
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: portmap replacement which supports RPC over various protocols
    uri:
    - https://sourceforge.net/projects/rpcbind/
    license: BSD
    buildtimestamp: 2023-09-16 14:44:48.386717207 +0000 UTC m=+80.914119537
    labels:
      DEPEND: '>=net-libs/libtirpc-0.2.3:= systemd? ( sys-apps/systemd:= ) tcpd? (
        sys-apps/tcp-wrappers ) virtual/pkgconfig virtual/pkgconfig'
      IUSE: debug remotecalls selinux systemd tcpd warmstarts
      RDEPEND: '>=net-libs/libtirpc-0.2.3:= systemd? ( sys-apps/systemd:= ) tcpd?
        ( sys-apps/tcp-wrappers ) selinux? ( sec-policy/selinux-rpcbind )'
      emerge.packages: net-nds/rpcbind
      kit: net-kit
      original.package.name: net-nds/rpcbind
      original.package.slot: "0"
      original.package.version: 1.2.5
    treedir: /build/packages
  package_dir: /pkgdir/rpcbind
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 54e3a08a0f5d2796a81b4d9d6f860de27140003708743a9821d10f58f87e1cbc
compressiontype: zstd
files:
- etc/conf.d/rpcbind
- etc/init.d/rpcbind
- sbin/rpcbind
- sbin/rpcinfo
- usr/share/doc/rpcbind-1.2.5/AUTHORS
- usr/share/doc/rpcbind-1.2.5/ChangeLog.bz2
- usr/share/doc/rpcbind-1.2.5/NEWS
- usr/share/doc/rpcbind-1.2.5/README
- usr/share/man/man8/rpcbind.8.bz2
- usr/share/man/man8/rpcinfo.8.bz2
- var/db/pkg/net-nds/rpcbind-1.2.5/BUILD_TIME
- var/db/pkg/net-nds/rpcbind-1.2.5/CATEGORY
- var/db/pkg/net-nds/rpcbind-1.2.5/CBUILD
- var/db/pkg/net-nds/rpcbind-1.2.5/CFLAGS
- var/db/pkg/net-nds/rpcbind-1.2.5/CHOST
- var/db/pkg/net-nds/rpcbind-1.2.5/CONTENTS
- var/db/pkg/net-nds/rpcbind-1.2.5/COUNTER
- var/db/pkg/net-nds/rpcbind-1.2.5/CXXFLAGS
- var/db/pkg/net-nds/rpcbind-1.2.5/DEFINED_PHASES
- var/db/pkg/net-nds/rpcbind-1.2.5/DEPEND
- var/db/pkg/net-nds/rpcbind-1.2.5/DESCRIPTION
- var/db/pkg/net-nds/rpcbind-1.2.5/EAPI
- var/db/pkg/net-nds/rpcbind-1.2.5/FEATURES
- var/db/pkg/net-nds/rpcbind-1.2.5/HOMEPAGE
- var/db/pkg/net-nds/rpcbind-1.2.5/INHERITED
- var/db/pkg/net-nds/rpcbind-1.2.5/IUSE
- var/db/pkg/net-nds/rpcbind-1.2.5/IUSE_EFFECTIVE
- var/db/pkg/net-nds/rpcbind-1.2.5/KEYWORDS
- var/db/pkg/net-nds/rpcbind-1.2.5/LDFLAGS
- var/db/pkg/net-nds/rpcbind-1.2.5/LICENSE
- var/db/pkg/net-nds/rpcbind-1.2.5/NEEDED
- var/db/pkg/net-nds/rpcbind-1.2.5/PF
- var/db/pkg/net-nds/rpcbind-1.2.5/RDEPEND
- var/db/pkg/net-nds/rpcbind-1.2.5/REQUIRES
- var/db/pkg/net-nds/rpcbind-1.2.5/SIZE
- var/db/pkg/net-nds/rpcbind-1.2.5/SLOT
- var/db/pkg/net-nds/rpcbind-1.2.5/USE
- var/db/pkg/net-nds/rpcbind-1.2.5/environment.bz2
- var/db/pkg/net-nds/rpcbind-1.2.5/repository
- var/db/pkg/net-nds/rpcbind-1.2.5/rpcbind-1.2.5.ebuild
package_cacheimage: ""
runtime:
  name: rpcbind
  version: 1.2.5
  category: net-nds
  use_flags:
  - -selinux
  - -systemd
  - tcpd
  requires:
  - name: libtirpc
    version: '>=0'
    category: net-libs
  - name: tcp-wrappers
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: portmap replacement which supports RPC over various protocols
  uri:
  - https://sourceforge.net/projects/rpcbind/
  license: BSD
  labels:
    DEPEND: '>=net-libs/libtirpc-0.2.3:= systemd? ( sys-apps/systemd:= ) tcpd? ( sys-apps/tcp-wrappers
      ) virtual/pkgconfig virtual/pkgconfig'
    IUSE: debug remotecalls selinux systemd tcpd warmstarts
    RDEPEND: '>=net-libs/libtirpc-0.2.3:= systemd? ( sys-apps/systemd:= ) tcpd? (
      sys-apps/tcp-wrappers ) selinux? ( sec-policy/selinux-rpcbind )'
    emerge.packages: net-nds/rpcbind
    kit: net-kit
    original.package.name: net-nds/rpcbind
    original.package.slot: "0"
    original.package.version: 1.2.5
